function [ result ] = rootmeansquare( vector )
%ROOTMEANSQUARE calculates the root mean square of a vector

    result = sqrt (mean (vector .^2) );

end
% Author: Jan F. Kraemer <jan.kraemer@rwth-aachen.de>
%
